Bug 245686 - ECS: Global_File_System
ECS: Global_File_System
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Global_File_System_Guide (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Hideo
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2007-06-25 22:51 EDT by Michael Hideo
Modified: 2010-01-11 22:45 EST (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2007-0613
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-07 11:36:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2007-06-25 22:51:53 EDT
Description of problem:

Global_File_System has had content fixes.

Version-Release number of selected component (if applicable):

Additional info:
This is a content update bug with typo fixes and corrections based on feedback
from engineering.

-- Additional comment from mhideo@redhat.com on 2007-06-25 22:42 EST --
FLAG Devel_Ack set to +
Comment 1 RHEL Product and Program Management 2007-06-25 23:06:50 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 5 errata-xmlrpc 2007-11-07 11:36:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.